Bug 863921 - F18 test - bad translations in system-config-audit for de_DE
F18 test - bad translations in system-config-audit for de_DE
Status: CLOSED CURRENTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: German [de] (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Translation (German)
Fedora Translation (German)
:
Depends On:
Blocks: 479644
  Show dependency treegraph
 
Reported: 2012-10-08 00:38 EDT by Hedda Peters
Modified: 2013-10-01 18:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-01 18:05:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hedda Peters 2012-10-08 00:38:34 EDT
Description of problem:
system-config-audit contains many bad translations for de-DE. 

Examples:
- "Attribute Änderung" under "Beobachtete Ereignisse" (monitored events) should better be "Attributänderungen"
- "BedingungKonditionen" should be "Bedingung"
- "Sende eine Nachricht and system log" is an incomplete translation
- "Führe einprogramm aus" should be "Ein Programm ausführen"
- Lots of active constructions eg. "Sende E-Mails an" instead of passive construction "E-Mails senden an".

The list goes on. The de-DE translation for this package needs overall improvement.
Comment 1 Roman Spirgi 2012-10-10 06:25:56 EDT
I did review all strings of system-config-audit in Transifex. 
It was quite a bit but now German strings are a lot more comprehensible.

German Team: Please review them before case closure.
Thanks.

Note You need to log in before you can comment on or make changes to this bug.